/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/
#wpfront-notification-bar td{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#wpfront-notification-bar div{
    display: block;
}
#wpfront-notification-bar div.wpfront-message{
    line-height: 22px;
    padding: 0 10px;
}
#top-header .et-social-icons {
    display: block;
    float: right;
}
ul.pewc-checkbox-group-wrapper, ul.pewc-product-extra-groups{
    list-style: none !important;
    padding: 0 !important;
}

/* Main Navigation Image*/
#main-header {
    background:url(/wp-content/uploads/2019/04/Grungy-Background-Dark.jpg) no-repeat center;
    background-size: cover;
}
#top-header{
    background:url(/wp-content/uploads/2019/04/Grungy-Background-Dark.jpg) no-repeat center;
    background-size: cover;
}

span.mobile_menu_bar:before {
    color: #b62523 !important;
}

/* overhanging logo by Geno Quiroz */

#top-header {z-index: 99999;}

#logo {
    max-height: 165px;
    margin-top: -20px;
    z-index: 100000;
}
.et-fixed-header #logo{
	max-height: 150%;
}
#main-header > .container {
    width: 95%;
}
@media only screen and (max-width: 1100px) {
    #et_mobile_nav_menu {
        display: block;
    }
    #top-menu {
        display: none;
    }
	#main-header > .container {
    	width: 80%;
	}
	#logo {
		max-height: 150%;
	}
	#et-top-navigation .et-cart-info {
		margin-top: 5px;
	}
	.et_header_style_left .logo_container {
        position: absolute;
        width: 90%;
        height: 105%;
        margin-top:-5px;
        margin-left: -23px;
    }
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top: 24px;
	}
	.pewc-radio-images-wrapper.pewc-columns-4 .pewc-radio-image-wrapper, .pewc-checkboxes-images-wrapper.pewc-columns-4 .pewc-checkbox-image-wrapper{
	    width: calc(50% - 15px);
	}
}
@media only screen and ( max-width: 980px ) {
    .three-columns .et_pb_column {
        width: 33%!important;
    }
    .two-columns .et_pb_column {
        width: 50%!important;
    }
}

@media only screen and (max-width: 479px) {
    .three-columns .et_pb_column {
        width: 33%!important;
    }
    .two-columns .et_pb_column {
        width: 50%!important;
    }
}

/* Fixed Footer applied to ALL pages */
#main-footer {
    /*position: fixed;*/
    bottom: 0;
    width: 100%;
    z-index:999; /* keeps footer on top of other content */
}

@media (max-width: 980px) {
    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
        position: fixed !important;
	}
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

/* blurb image larger */
.et_pb_blurb_position_left .et_pb_main_blurb_image { width: 120px !important; }
.et_pb_blurb_position_left img { height: 120px !important; }
.et_pb_blurb_position_left .et-pb-icon { font-size: 120px !important; }

#footer-info {
    font-family: 'Pathway Gothic One', sans-serif !important;
}

.menu {
    margin-bottom: 15px;
    max-width: 1200px;
    margin: 0 auto;
}
.menu_restName {
    text-align: center;
    font-size: 70px;
    margin-top: 0;
}
.menu_title {
    text-align: center;
}
.menu_section {
    margin-bottom: 30px;
}
.menu_section h3 {
    font-style: italic;
}
.menu_item {
    margin: 0 15px;
    position: relative;
}
.menu_item h4 {
    margin-bottom: 0px;
}
/*.price {
    display: block;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: white;
    font-weight: bold;
}*/
.description {
    margin-top: 5px;
    font-style: italic;
    background-color: white;
    display: inline-block;
    max-width: 50%;
}
hr {
    border: none;
    border-top: 1px dotted black;
    margin-top: -20px;
}
footer:not(.app-footer) {
    text-align: center;
    font-size: 11px;
    font-style: italic;
}
@media (max-width: 575px) {
    .menu_title {
        text-align: center;
        font-size: 30px;
    }
    .menu_section h3 {
        text-align: center;
        font-size: 30px;
    }
    .menu_item {
        text-align: center;
    }
    .price {
        float: none;
        position: static;
        margin-top: 15px;
    }
    hr {
        display: none;
    }
}

/* Menu page styles */
.menu-price {
    color:#B42523;
    font-style: normal;
    margin-left:10px;
    font-weight:bold;
}

.menu-description {
    font-size:.9em;
    color:#222222;
    text-indent:40px;
    font-style: italic;
}

ul.star-bullet {
    list-style-type: none;
}

.star-bullet li:before {
    content:'';
    display:inline-block;
    height:.5em;
    width:.5em;
    background-image:url('/wp-content/uploads/2019/07/star-bullet.svg');
    background-size:contain;
    background-repeat:no-repeat;
    padding-left: 1em;
}

/*Hide the Divi Footer*/
#main-footer {
    display: none;
}

.parking-option {
    text-transform: uppercase;
    font-size:1.5em;
}

ul.star-bullet-parking {
    list-style-type: none;
}

.star-bullet-parking li {
    margin-bottom:20px;
}

.star-bullet-parking li:before {
    content:'';
    display:inline-block;
    height:.5em;
    width:.5em;
    background-image:url('/wp-content/uploads/2019/07/star-bullet.svg');
    background-size:contain;
    background-repeat:no-repeat;
    padding-left: 1em;
}

.page-id-61689 #content input.button{
	color: #fff !important;
	border: 2px solid transparent !important;
}
.woocommerce button.button:disabled,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled],
.woocommerce button.button:disabled[disabled]:hover{
    padding: .3em 1em !important;
    background: rgba(0,0,0,.05);
    border: 2px solid;
}
.woocommerce button.button:disabled:after,
.woocommerce button.button:disabled[disabled]:after{
    opacity: 0 !important;
}
.woocommerce .woocommerce-info{
    background: transparent !important;
    border: 2px solid !important;
    border-radius: 3px;
}
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-info a{
    color: #b62523 !important;
}
.woocommerce ul#shipping_method li:last-child{
    margin-bottom: 0;
}
table.yith-wcpb-product-bundled-items{
    border: none !important;
    box-shadow: none;
}
table.yith-wcpb-product-bundled-items td.yith-wcpb-product-bundled-item-data{
    border: none;
    padding: 0 !important;
}
td.yith-wcpb-product-bundled-item-data h3{
    font-size: 18px;
    margin: 5px 0 0;
}
.yith-wcpb-product-bundled-item-data__description{
    font-size: 15px;
}
.yith-wcpb-product-bundled-item-data__variations_form{
    margin-top: 15px;
}

.ywcdd_timeslot_content.ywcdd_hide {
    display: none !important;
}

#pwgc-redeem-button {
    font-size: 14px;
    padding: 0 15px !important;
}
.ui-datepicker{
    font-family: inherit;
    font-size: 17px;
}
.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before{
    content: none;
}
.pewc-radio-image-wrapper label input:checked + img, .pewc-checkbox-image-wrapper label input:checked + img{
    border-color: #842926;
}

/*** Take out the divider line between content and sidebar ***/
.single-product  #main-content .container:before {background: none;}
.woocommerce-checkout .woocommerce table.shop_table td.product-name{
    width: 30%;
    min-width: 135px;
}
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
    .single-product  #left-area {
        width: 100%;
        padding: 23px 0 0 !important;
        float: none !important;
    }
    .pewc-group-heading-wrapper h3{
        font-size: 26px;
    }
}

#main-header{
    z-index: 999;
}

.store-locator .formField {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.store-locator .formField em {
    color: #fff;
    font-size: 20px;
    margin: 0 15px 15px 0;
    font-style: normal;
    max-width: 460px;
}
.store-locator .productlocatorinput {
    max-width: 150px;
    margin-right: 15px;
}
.store-locator .formField select,
.store-locator .formField input,
.store-locator .formField textarea {
    background: #d7b685;
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    border: 0;
    border-radius: 5px;
    margin: 0 0 8px 0;
    padding: 0 0 0 3%;
    color: #222;
}
.store-locator .field-validation-error {
    color: #a62b1c;
    float: left;
    font-size: 12px;
    margin: 0 0 10px;
    line-height: 1;
}
.store-locator a.proceed {
    background: #a62b1c;
    margin-right: 15px;
    padding: 0 18px;
    line-height: 35px;
    color: #fff;
    text-transform: uppercase;
    width: auto;
    -webkit-box-shadow: 3px 3px 5px 0 rgba(68,40,11,1);
    -moz-box-shadow: 3px 3px 5px 0 rgba(68,40,11,1);
    box-shadow: 3px 3px 5px 0 rgba(68,40,11,1);
    cursor: pointer;
    transition: all 0.5s ease-in;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 12px;
}
.store-locator a.proceed:hover {
    color: #a62b1c;
    background: #fff;
}
.store-locator a.login{
    font-size: 12px;
    padding: 0 18px;
    line-height: 35px;
    text-transform: uppercase;
    width: auto;
    -webkit-box-shadow: 3px 3px 5px 0 rgba(68,40,11,1);
    -moz-box-shadow: 3px 3px 5px 0 rgba(68,40,11,1);
    box-shadow: 3px 3px 5px 0 rgba(68,40,11,1);
    cursor: pointer;
    transition: all 0.5s ease-in;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    background: #fff;
    color: #222;
}
.store-locator a.login:hover{
    color: #fff;
    background: #a62b1c;
}

.pewc-radio-image-wrapper label img, .pewc-checkbox-image-wrapper label img{
    border-color: #eee;
}
#shop_banner{
    background-position: top center;
    background-image: url('/wp-content/uploads/2019/04/Red-Nav-Bkgnd.jpg');
    padding: 0;
}
#shop_banner .et_pb_row{
    padding: 0;
}
#shop_banner .et_pb_column{
    width: 100%;
    text-align: center;
}
#shop_banner .et_pb_image{
    margin-bottom: -22px;
}
.et_pb_woopro_add_to_cart .cart{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.et_pb_woopro_add_to_cart.add-to-cart--right .cart{
    justify-content: left;
}
.woocommerce-variation-add-to-cart{
    display: flex;
}
.et_pb_woopro_add_to_cart .pewc-product-extra-groups-wrap{
    width: 100%;
}
.et_pb_woopro_add_to_cart .pewc-total-field-wrapper{
    max-width: 215px;
    margin: 0 auto 15px;
    font-weight: bold;
    font-size: 16px;
}
.et_pb_woopro_add_to_cart.add-to-cart--right .pewc-total-field-wrapper{
    margin-left: 0;
}
#left-area ol.flex-control-nav{
    padding-bottom: 0;
}
.product .product-info-offset{
    overflow: hidden;
    margin-bottom: -129px !important;
}
.single-product.postid-61200 .et_pb_text_0{
    transform: translateX(205px) translateY(-22px) !important;
}
@media only screen and (max-width: 480px){
    .single-product.postid-61200 .et_pb_text_0{
        transform: none !important;
        width: 100%;
        margin: 15px 0 !important;
    }
}
.pewc_group_60565_60566 .pewc-field-label,
.pewc_group_236096_236097 .pewc-field-label,
.woocommerce-error{
    display: none;
}
#pwgc-redeem-gift-card-number{
    font-size: 14px;
    line-height: 1.7em;
    padding: 1px 5px 1px 35px;
}
#gift-card-input-row{
    position: relative;
    display: inline-block;
}
#gift-card-input-row #gift-card-prefix{
    position: absolute;
    left: 8px;
    top: 2px;
}
.woocommerce-cart .cart_totals .fee{
    display: none;
}
